<?php
//автор - figura
//сайт - http://f-pt.ru
header('Content-type:text/html; charset=utf-8');
echo'<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Доступ закрыт</title>
</head>
<body>
ОШИБКА, доступ закрыт
</body></html>';
?>